Debian Bug report logs - #218063
New release available upstream (0.10.1)

version graph

Package: k3b; Maintainer for k3b is Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>; Source for k3b is src:k3b.

Reported by: Christopher Martin <christopher.martin@utoronto.ca>

Date: Tue, 28 Oct 2003 22:48:10 UTC

Severity: minor

Found in version 0.9-4

Fixed in version k3b/0.10.3-1

Done: Jean-Michel Kelbert <kelbert@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Jean-Michel Kelbert <kelbert@debian.org>:
Bug#218063; Package k3b. Full text and rfc822 format available.

Acknowledgement sent to Christopher Martin <christopher.martin@utoronto.ca>:
New Bug report received and forwarded. Copy sent to Jean-Michel Kelbert <kelbert@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Christopher Martin <christopher.martin@utoronto.ca>
To: submit@bugs.debian.org
Subject: New release available upstream (0.10.1)
Date: Tue, 28 Oct 2003 17:42:15 -0500
Package: k3b
Version: 0.9-4
Severity: minor

Hello,

Upstream has released 0.10.1. I was just wondering if you had an 
approximate ETA on when this would be entering Sid?

Thanks,
Christopher Martin




Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#218063; Package k3b. Full text and rfc822 format available.

Acknowledgement sent to Jean-Michel Kelbert <kelbert@debian.org>:
Extra info received and forwarded to list. Full text and rfc822 format available.

Message #10 received at 218063@bugs.debian.org (full text, mbox):

From: Jean-Michel Kelbert <kelbert@debian.org>
To: Christopher Martin <christopher.martin@utoronto.ca>, 218063@bugs.debian.org
Subject: Re: Bug#218063: New release available upstream (0.10.1)
Date: Tue, 28 Oct 2003 23:58:48 +0100
[Message part 1 (text/plain, inline)]
Le 28/10/03 à 23:55 Christopher Martin (christopher.martin@utoronto.ca) écrivait :
> Hello,
> 
> Upstream has released 0.10.1. I was just wondering if you had an 
> approximate ETA on when this would be entering Sid?

I will do that this week-end if I found time to do it !

-- 
Jean-Michel Kelbert
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Jean-Michel Kelbert <kelbert@debian.org>:
Bug#218063; Package k3b. Full text and rfc822 format available.

Acknowledgement sent to Christopher Martin <christopher.martin@utoronto.ca>:
Extra info received and forwarded to list. Copy sent to Jean-Michel Kelbert <kelbert@debian.org>. Full text and rfc822 format available.

Message #15 received at 218063@bugs.debian.org (full text, mbox):

From: Christopher Martin <christopher.martin@utoronto.ca>
To: Jean-Michel Kelbert <kelbert@debian.org>, 218063@bugs.debian.org
Subject: Re: Bug#218063: New release available upstream (0.10.1)
Date: Tue, 28 Oct 2003 18:08:15 -0500
Sounds good. Thanks for your work!

On October 28, 2003 17:58, you wrote:
> Le 28/10/03 à 23:55 Christopher Martin 
(christopher.martin@utoronto.ca) écrivait :
> > Hello,
> >
> > Upstream has released 0.10.1. I was just wondering if you had an
> > approximate ETA on when this would be entering Sid?
>
> I will do that this week-end if I found time to do it !




Information forwarded to debian-bugs-dist@lists.debian.org, Jean-Michel Kelbert <kelbert@debian.org>:
Bug#218063; Package k3b. Full text and rfc822 format available.

Acknowledgement sent to johnnybgate <johnnybgate@lycos.es>:
Extra info received and forwarded to list. Copy sent to Jean-Michel Kelbert <kelbert@debian.org>. Full text and rfc822 format available.

Message #20 received at 218063@bugs.debian.org (full text, mbox):

From: johnnybgate <johnnybgate@lycos.es>
To: 218063@bugs.debian.org
Subject: Re: New release available upstream (0.10.1)
Date: Fri, 07 Nov 2003 21:22:47 +0100
K3B 0.10.2 was released yesterday.

Thanks.




Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#218063; Package k3b. Full text and rfc822 format available.

Acknowledgement sent to Jean-Michel Kelbert <kelbert@debian.org>:
Extra info received and forwarded to list. Full text and rfc822 format available.

Message #25 received at 218063@bugs.debian.org (full text, mbox):

From: Jean-Michel Kelbert <kelbert@debian.org>
To: johnnybgate <johnnybgate@lycos.es>, 218063@bugs.debian.org
Subject: Re: Bug#218063: New release available upstream (0.10.1)
Date: Fri, 7 Nov 2003 23:13:56 +0100
[Message part 1 (text/plain, inline)]
Le 07/11/03 à 22:57 johnnybgate (johnnybgate@lycos.es) écrivait :
> K3B 0.10.2 was released yesterday.

I know. Package is quite done. I will try to upload it next week-end.
Right now, I am moving, so I haven't to much time.

Sorry for the lag !
-- 
Jean-Michel Kelbert
[signature.asc (application/pgp-signature, inline)]

Reply sent to Jean-Michel Kelbert <kelbert@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Christopher Martin <christopher.martin@utoronto.ca>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #30 received at 218063-close@bugs.debian.org (full text, mbox):

From: Jean-Michel Kelbert <kelbert@debian.org>
To: 218063-close@bugs.debian.org
Subject: Bug#218063: fixed in k3b 0.10.3-1
Date: Sun, 28 Dec 2003 23:29:20 -0500
Source: k3b
Source-Version: 0.10.3-1

We believe that the bug you reported is fixed in the latest version of
k3b, which is due to be installed in the Debian FTP archive:

k3b_0.10.3-1.diff.gz
  to pool/main/k/k3b/k3b_0.10.3-1.diff.gz
k3b_0.10.3-1.dsc
  to pool/main/k/k3b/k3b_0.10.3-1.dsc
k3b_0.10.3-1_i386.deb
  to pool/main/k/k3b/k3b_0.10.3-1_i386.deb
k3b_0.10.3.orig.tar.gz
  to pool/main/k/k3b/k3b_0.10.3.orig.tar.gz
libk3bcore2-dev_0.10.3-1_i386.deb
  to pool/main/k/k3b/libk3bcore2-dev_0.10.3-1_i386.deb
libk3bcore2_0.10.3-1_i386.deb
  to pool/main/k/k3b/libk3bcore2_0.10.3-1_i386.deb
libk3bplugin1-dev_0.10.3-1_i386.deb
  to pool/main/k/k3b/libk3bplugin1-dev_0.10.3-1_i386.deb
libk3bplugin1_0.10.3-1_i386.deb
  to pool/main/k/k3b/libk3bplugin1_0.10.3-1_i386.deb
libk3bproject1-dev_0.10.3-1_i386.deb
  to pool/main/k/k3b/libk3bproject1-dev_0.10.3-1_i386.deb
libk3bproject1_0.10.3-1_i386.deb
  to pool/main/k/k3b/libk3bproject1_0.10.3-1_i386.deb
libk3btools1-dev_0.10.3-1_i386.deb
  to pool/main/k/k3b/libk3btools1-dev_0.10.3-1_i386.deb
libk3btools1_0.10.3-1_i386.deb
  to pool/main/k/k3b/libk3btools1_0.10.3-1_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 218063@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jean-Michel Kelbert <kelbert@debian.org> (supplier of updated k3b package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue,  9 Dec 2003 19:57:45 +0100
Source: k3b
Binary: libk3bproject1-dev k3b libk3bproject1 libk3bcore2 libk3bcore2-dev libk3bplugin1 libk3btools1-dev libk3btools1 libk3bplugin1-dev
Architecture: source i386
Version: 0.10.3-1
Distribution: unstable
Urgency: low
Maintainer: Jean-Michel Kelbert <kelbert@debian.org>
Changed-By: Jean-Michel Kelbert <kelbert@debian.org>
Description: 
 k3b        - A sophisticated KDE cd burning application
 libk3bcore2 - The KDE cd burning application library - core runtime files
 libk3bcore2-dev - The KDE cd burning application library - core development files
 libk3bplugin1 - The KDE cd burning application library - plugin runtime files
 libk3bplugin1-dev - The KDE cd burning application library - development files
 libk3bproject1 - The KDE cd burning application library - project runtime files
 libk3bproject1-dev - The KDE cd burning application library - development files
 libk3btools1 - The KDE cd burning application library - tools runtime files
 libk3btools1-dev - The KDE cd burning application library - development files
Closes: 218063
Changes: 
 k3b (0.10.3-1) unstable; urgency=low
 .
   * New upstream release
   (closes: #218063)
Files: 
 0eacf6243257e8d2f1af078bc4d968f4 772 kde optional k3b_0.10.3-1.dsc
 a632d43e5d345af6dcb94760492c3081 2532752 kde optional k3b_0.10.3.orig.tar.gz
 b062f8dd88a4b5c79009b90e451df017 8265 kde optional k3b_0.10.3-1.diff.gz
 4370ed4baafd924f383f3a5a44371a8f 1350184 kde optional k3b_0.10.3-1_i386.deb
 fa251c472ca25a13aa974a211f95c834 18208 devel optional libk3bcore2-dev_0.10.3-1_i386.deb
 a6ab619702de2c420a40a40a30de4888 133786 libs optional libk3bcore2_0.10.3-1_i386.deb
 049d7b3c165013d92571a252f05bdd5f 14378 devel optional libk3bproject1-dev_0.10.3-1_i386.deb
 604f315b1ffa3e7b0ecd788cdf8a7298 530606 libs optional libk3bproject1_0.10.3-1_i386.deb
 2f2e27a7cc7b1bcd97c33a4189e373ef 17320 devel optional libk3btools1-dev_0.10.3-1_i386.deb
 37dfe3f3ea7dca7ec445114df3d52124 90724 libs optional libk3btools1_0.10.3-1_i386.deb
 992eb6ca52b891c951bc243f70e0bf87 13206 devel optional libk3bplugin1-dev_0.10.3-1_i386.deb
 59aae6f678310b2689bb8538a840a59e 31998 libs optional libk3bplugin1_0.10.3-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.3 (GNU/Linux)

iD8DBQE/1iS0ZA5kLi8vDN4RApanAJ4my3Fr0wM8WsKFOGRyaKJmwql8zACghhK9
ybd/9ghMLdnK5Wc7MBikHr8=
=ctGE
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 00:39:46 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.